#!/usr/bin/env python3
# -*- coding:-utf-8 -*-

import queue
import threading
import logging

_logger = logging.getLogger(__name__)

# 函数名称： createThread
# 功能描述： 创建独立线程
# 输入参数：
# 	task： 任务
# 	args: 任务的参数
# 返 回 值： 无
def createThread(task, args=()):
    t = threading.Thread(target=task, args=args)
    t.setDaemon(True)
    t.start()
